---
group:
  name: 'MoxiaYa'
  description: ''
  projects:
  - name: 'manyue-boke-account'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'manyue-boke_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  